.locations-grid {margin:-2.5%;}
.location-grid-item {width: 20%; margin:2.5%;}
.location-grid-item .cover-holder {padding-bottom: 90%;}
.location-grid-item .return-font {line-height: 1.6em;}
@media(max-width:1000px){
	.location-grid-item {width: 28.3%; }
}
@media(max-width:750px){
	.location-grid-item {width: 45%; }
}
@media(max-width:400px){
	.location-grid-item {width: 95%; }
}